I'm about to move our current production environment (5.0.8) to a multi-server environment (5.0.9) starting by creating an LDAP replica and sync it with the master production one.
The question is should I upgrade the production LDAP master first to 5.0.9 before trying to sync the replica?